if GetLocale() ~= "ptBR" then return end

select( 2, ... ).L = setmetatable( {
	AQLCOLORLABEL = "|CFFCC33FFLink da Armaria|r:",
	ARMORYLITE = "Armory Lite",
	ARMORYQUICKLINK = "Link da Armaria",
	BLIZZARD = "Blizzard",
	GUILDOX = "GuildOx",
	LANGUAGE = "pt",
	NOTSUPPORTEDLIST = "nao e uma Lista de Reinos suportada",
	REALMERROR = "Lista de Reinos nao encontrada!",
	SERVERERROR = "Servidor nao encontrado!",
	WOWARMORYLIGHT = "WoW Armory - Light",
	WOWHEAD = "Wowhead",
	WOWHEROES = "WoW Heroes",  
}, { __index = select( 2, ... ).L })